#if __CPU__==0 || __CPU__==1
typedef int jmp_buf[9];
#else
typedef int jmp_buf[17];
#endif

extern int setjmp(jmp_buf);
extern void longjmp(jmp_buf, int);
extern volatile int _errno;

#ifndef SEQERR
#define SEQERR     1108
#endif
